@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
em,i{ font-style:normal; }

body{min-width: 1200px; width: 100%;overflow-x: hidden;}

.banner{ height:650px;width:100%; position:relative; z-index:1;}
.banner .bd,.banner .bd li{width:100%; height:650px; overflow:hidden;}
.banner .bd li img{ position:absolute; top:0; left:50%; margin-left:-960px; height:650px;}
.banner .bantil{ width:160px; height:21px;position:absolute; bottom:30px;left:50%; margin-left:-60px; z-index:8;}
.banner .bantil li{ width:21px; height:21px; float:left; display:inline;background:#333;opacity:1; border-radius:21px; margin:0 12px; }
.banner .bantil li.on{background:#2f318b;}

.sou{ position:absolute; top:202px; left:50%; margin-left:580px; z-index:8; width:33px; height:33px;}
.sou h2{ width:33px; height:33px;}
.sou1{ width:308px; display:none; margin:30px 0 0 -270px;}
.sou1 .ip01{width:240px; height:50px;background:#fff; padding-left:10px;outline:none; border:0;color:#666; font:14px "Microsoft YaHei"; line-height:50px; overflow:hidden; border-radius:25px 0 0 25px;}
.sou1 .ip02{width:58px;height:50px; background:#2f318b url(../images/sou.png) no-repeat center center;border:0; outline:none;border-radius:0 25px 25px 0;}

.bg01{ background:url(../images/bg.gif); height:830px; overflow:hidden;}

.yinz_icon{ width:1198px; height:250px; margin:70px auto 0;}
.yinz_icon ul{height:150px; border-left:1px solid #e9e7e7;}
.yinz_icon li{ width:297px;height:150px; float:left; border-right:1px solid #e9e7e7; font:14px "Microsoft YaHei"; text-align:center; font-weight:bold; color:#666666; line-height:23px;}
.yinz_icon li em{ display:block; width:106px; height:90px; margin:0 auto; padding:0 0 15px;}
.yinz_icon li em img{display:block; width:106px; height:90px;}
.yinz_icon li i{ display:block;}
.yinz_icon li:hover img{-webkit-animation:hvr-buzz-out 0.75s linear;animation:hvr-buzz-out 0.75s linear;}
.yinz_icon li:hover{ color:#2f318b;}

.yinz{ height:387px;overflow:hidden; margin-top:116px;}
.yinz dl{ background:url(../images/yinz_bg1.png) no-repeat left top; height:387px; overflow:hidden;}
.yinz dt{ width:600px; height:350px; overflow:hidden; float:left;}
.yinz dt img{ display:block;width:600px; height:350px;-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.yinz dt a:hover img{-webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    -transform:scale(1.1,1.1);}
.yinz dd{ width:500px; float:right; overflow:hidden; margin-top:20px;}
.yinz dd h3{ font:30px "Microsoft YaHei"; color:#000;}
.yinz dd h3 i{ display:block; font:14px Arial; text-transform:uppercase; color:#cfcccc; line-height:30px; letter-spacing:1px;}
.yinz dd h3 em{ display:block; font:36px "Microsoft YaHei"; font-weight:bold; color:#000; margin-top:30px;}
.yinz dd p{ font:16px "Microsoft YaHei"; line-height:32px; height:192px; margin:20px 0; color:#666; overflow:hidden;}

.tit1{ text-align:center; height:140px; font:60px "Microsoft YaHei"; color:#333;}
.tit1 a{ color:#333;}
.tit1 em{ display:block; font:20px "Microsoft YaHei"; color:#666; padding:19px 0; background:url(../images/h.png) no-repeat center top;}

/**/
.pro{ height:940px; overflow:hidden; margin-top:90px;}
.prot{ height:80px; margin-top:28px; background:url(../images/pro_line.gif) repeat-x center top; overflow:hidden;}
.prot ul{ width:1200px; margin:0 auto; height:80px; overflow:hidden;}
.prot li{ width:133px; height:80px; float:left; font:15px "Microsoft YaHei"; line-height:80px; text-align:center;}
.prot li a{ display:block; color:#333;}
.prot li a:hover,.prot .cur a{ color:#2f318b; font-weight:bold; border-top:3px solid #2f318b; box-sizing:border-box;}
.pro1{ width:1200px; margin:0 auto; height:620px; overflow:hidden;}
.pro1 dl{ height:620px; overflow:hidden; position:relative; background:url(../images/pro_bg1.jpg) no-repeat center top; height:620px;}
.pro1 dt{ width:485px; height:620px; float:left; overflow:hidden; padding-left:174px;}
.pro1 dt img{ display:block;width:485px; height:620px;}
.pro1 dd{ width:340px; height:400px; padding:50px 0 0 60px; overflow:hidden; background:rgba(255,255,255,0.95); position:absolute; top:90px; left:50%; margin-left:100px;}
.pro1 dd h3{ font:30px "Microsoft YaHei"; font-weight:bold; color:#333; line-height:40px; position:relative;}
.pro1 dd h3:before{ content:""; position:absolute; top:10px; left:-60px; width:9px; height:66px; background:#2f318b;}
.pro1 dd h3 a{ display:block; color:#333333;}
.pro1 dd h3 em{ display:block; font:28px "Microsoft YaHei"; margin-left:-11px;}
.pro1 dd .prodd{ font:15px "Microsoft YaHei"; line-height:30px; color:#333; height:180px; overflow:hidden; margin:15px 0; width:275px;}
.pro1 dd span{ display:block; height:40px; overflow:hidden;width:275px;}
.pro1 dd span a{ display:block; width:130px; height:40px; float:left; font:16px "Microsoft YaHei"; text-align:center; line-height:40px; color:#fff; background:#e62129;}
.pro1 dd span a:last-child{float:right; background:#333;}

.pro2{ height:500px; overflow:hidden;}
.pro2 .content{ position:relative;}
.pro2 li{ width:276px; height:366px; float:left; margin-right:30px; border:1px solid #e4e4e4; border-bottom:4px solid #2f318b; position:relative;}
.pro2 li img{ display:block; width:276px; height:366px;}
.pro2 li p{ display:none; background:url(../images/pro_bg.png) no-repeat; width:278px; height:371px; position:absolute; top:0;}
.pro2 li p em{ display:block; font:24px "Microsoft YaHei"; line-height:30px; color:#fff; padding:160px 15px 30px 15px; background:url(../images/pro_arr.png) no-repeat center bottom; text-align:center;}
.pro2 li i{ display:block; width:100%; font:16px "Microsoft YaHei"; height:30px; line-height:30px; color:#333; overflow:hidden; position:absolute; bottom:8px; text-align:center;}
.pro2 li b{ display:inline-block; width:24px; height:11px; background:url(../images/pro_arr2.png) no-repeat; margin-left:6px;}
.pro2 li a:hover p{ display:block;}
.pro2 li a:hover i{ display:none;}
.arr1{ width:22px; height:37px; overflow:hidden; background:url(../images/pro_l.png) no-repeat; position:absolute; top:160px; left:-60px;}
.arr2{width:22px; height:37px; overflow:hidden; background:url(../images/pro_r.png) no-repeat; position:absolute; top:160px; right:-60px;}

.hangy{ height:680px; overflow:hidden; background:url(../images/hangy_bg.jpg) no-repeat center top; padding-top:90px;}
.hangy h3{ height:100px; font:60px "Microsoft YaHei"; color:#fff; overflow:hidden;}
.hangy ul{ width:600px;}
.hangy li{ width:200px; height:244px; overflow:hidden; float:left; font:20px "Microsoft YaHei"; text-align:center; line-height:24px; color:#e62129;}
.hangy li em{ display:block; width:69px; height:69px; margin:55px auto 12px;}
.hangy li em img{display:block; width:69px; height:69px;}
.hangy li span{ display:block; font:16px "Microsoft YaHei"; color:#333;}
.hangy li i{ font:24px "Microsoft YaHei"; color:#e62129;}
.hangy li:last-child b{ display:block; background:url(../images/hangy_lx.png) no-repeat 25px 68px; padding:86px 0 8px 50px; font:18px "Microsoft YaHei"; color:#333;}
.hangy li:last-child i{ display:block;}
.hangy li:hover img{-webkit-animation:hvr-buzz-out 0.75s linear;animation:hvr-buzz-out 0.75s linear;}

.ys{ height:2275px; overflow:hidden; margin-top:72px;}
.ys .tit1{ height:150px;}
.ys1{ height:500px;}
.ys1 h3{ width:960px; height:500px; overflow:hidden; margin-left:-360px;}
.ys1 h3 img{ display:block;width:960px; height:500px; }
.ys1 dl{ width:540px; margin-top:30px;}
.ys1 dt h4{ height:105px;}
.ys1 dt h4 em{ display:block; width:296px; float:left; font:72px "Microsoft YaHei"; color:#333;}
.ys1 dt h4 span{ display:block; width:230px; font:30px "Microsoft YaHei"; line-height:34px; color:#333; float:left; margin-top:15px;}
.ys1 dt h4 span i{ display:block;}
.ys1 dt p{ font:16px "Microsoft YaHei"; line-height:30px; color:#666; position:relative; padding-left:16px;}
.ys1 dt p:before{ content:""; position:absolute; top:12px; left:0; width:6px; height:6px; border-radius:6px; background:#2f318b;}
.ys1 dd{ margin-top:45px; margin-left:16px;}
.ys1 dd em{ display:block; width:241px; height:150px; overflow:hidden;}
.ys1 dd em img{display:block; width:241px; height:150px;}
.ys1 dd em:hover img{ border:2px solid #2f318b; box-sizing:border-box;}
.ys1:nth-child(3) h3,.ys1:nth-child(5) h3{ margin-right:-360px;}
.ys1:nth-child(5) dl{ margin-top:70px;}
.ys1:nth-child(5) dd{ margin-top:12px;}
.ys1:nth-child(3) dt{ width:560px;}
.ys1:nth-child(3) dt span{ width:260px;}


.case{ height:820px; overflow:hidden;}
.caset{ height:80px; background:url(../images/pro_line.gif) repeat-x center top; margin:50px 0 0 0; overflow:hidden;}
.caset ul{ width:1200px; margin:0 auto;}
.caset li{ float:left; margin-right:75px; font:18px "Microsoft YaHei"; line-height:80px;}
.caset li a{ display:block; color:#333; position:relative; padding-left:16px;}
.caset li a:before{ content:""; position:absolute; top:37px; left:0; width:6px; height:6px; border-radius:6px; background:#333;}
.caset li a:hover,.caset .cur a{ font-weight:bold; color:#2f318b; border-top:2px solid #2f318b; position:relative;}
.caset li a:hover:before,.caset .cur a:before{content:""; position:absolute; top:37px; left:0; width:6px; height:6px; border-radius:6px; background:#2f318b;}
.caset li:last-child{ margin-right:0;}
.case2{ position:relative;}
.case2 li{ width:32.83%; float:left; margin:0 0.5% 0 0;}
.case2 li img{ display:block; width:100%;}
.case2 li p{ width:85.8%; margin:-45px auto 0; height:90px; position:relative; background:#fff; padding:30px 0 0 5%; font:22px "Microsoft YaHei"; color:#333; box-shadow:0 0.1rem 0.5rem 0.1rem #eee; font-weight:bold;}
.case2 li p em{ display:block; font-size:16px; padding-top:10px;}
.case2 li span{ display:block; width:23%;height:100%; background:#333 url(../images/wit_sou.png) no-repeat center center; position:absolute; top:0; right:0;}
.case2 li a:hover span{ background:#2f318b url(../images/wit_sou.png) no-repeat center center;}
.case2 li a:hover p{ color:#2f318b;}

.duij{ height:650px; overflow:hidden; background:url(../images/duij_bg.jpg) no-repeat center top; padding-top:73px; overflow:hidden;}
.duij h2{ text-align:center; height:100px; font:60px "Microsoft YaHei"; color:#333; overflow:hidden;}
.duijt{ height:128px; overflow:hidden; margin-left:150px;}
.duijt li{ width:160px; height:50px; float:left; border-radius:2rem; margin-right:25px; background:#2f318b; font:18px "Microsoft YaHei"; line-height:50px; color:#fff;}
.duijt li em{ display:block; float:left; width:30px; height:30px; margin:9px 10px 0 28px;}
.duijt li em img{display:block;width:30px; height:30px;}
.duijt .cur{ background:#e62129;-webkit-transition:all 0.7s;
	transition:all 0.7s;transition-property:background;
-moz-transition-property: background; /* Firefox 4 */
-webkit-transition-property:background; /* Safari 和 Chrome */
-o-transition-property:background;}
.duij1{ height:350px; overflow:hidden;}
.duij1 dl{ height:350px;}
.duij1 dt{ width:600px; height:338px; float:right; overflow:hidden;}
.duij1 dt img{ display:block; width:600px; height:338px;-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.duij1 dl:hover img{-webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    -transform:scale(1.1,1.1);}
.duij1 dd{ width:512px; float:left; overflow:hidden;}
.duij1 dd h3{ font:34px "Microsoft YaHei"; color:#333; padding-bottom:20px; border-bottom:1px solid #c4c4c4; margin-bottom:20px;}
.duij1 dd h3 em{ display:block; font:24px "Microsoft YaHei"; color:#666; margin-top:8px;}
.duij1 dd p{ font:14px "Microsoft YaHei"; line-height:24px; color:#545454; height:144px; overflow:hidden;}
.duij1 dd span a{ display:block; width:165px; height:50px; background:#e62129; font:14px "Microsoft YaHei"; text-align:center; line-height:50px; color:#fff; margin-top:15px;}

.new{ height:650px; margin-top:65px;overflow:hidden;}
.dy{ width:805px; margin-top:32px; overflow:hidden;}
.newt{ height:50px; position:relative; margin-bottom:34px;}
.newt h5 a{ display:block; font:14px Arial; text-transform:uppercase; line-height:50px; color:#999999; position:absolute; top:0; right:0;}
.newt:before{ content:""; position:absolute; top:19px; left:105px; width:10px; height:18px;background:url(../images/new_line.png) no-repeat;}
.newt li{ font:20px "Microsoft YaHei"; line-height:50px; float:left; margin-right:65px; font-weight:bold;}
.newt li a{ display:block; color:#333;}
.newt li a:hover,.newt .cur a{ font-weight:bold; color:#2f318b;}
.new1{ height:380px; overflow:hidden;}
.new2{ height:313px;}
.new3{ width:500px; float:right;height:313px;border-top:1px solid #e3e3e3;}
.new1 h3{ width:254px; height:313px; overflow:hidden; float:left;}
.new1 h3 img{ display:block;width:254px; height:313px;-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.new1 h3 a:hover img{-webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    -transform:scale(1.1,1.1);}
.new1 dl{ padding:12px 0; border-bottom:1px solid #e3e3e3;}
.new1 dt{ width:105px; text-align:right; font:36px Arial; color:#333333; float:left;}
.new1 dt em{ display:block; font:16px "Microsoft YaHei"; color:#666;}
.new1 dd{ width:355px; float:right;}
.new1 dd h4 a{ display:block; font:15px "Microsoft YaHei"; font-weight:bold; color:#333333; line-height:30px; height:30px; overflow:hidden;}
.new1 dd p{ font:14px "Microsoft YaHei"; line-height:24px; color:#666; height:48px; overflow:hidden;}
.new1 dd h4 a:hover{ color:#2f318b;}

.faq{ width:300px; overflow:hidden; margin-top:32px;}
.faq h3 a{ display:block;font:20px "Microsoft YaHei"; line-height:50px; font-weight:bold; color:#333;}
.faq h3 em{display:block; font:14px Arial; text-transform:uppercase; line-height:50px; color:#999999; float:right;}
.faq h4{display:block; width:297px; height:116px; overflow:hidden; margin-top:34px;}
.faq h4 img{ display:block; width:297px; height:116px;-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.faq h4 a:hover img{-webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    -transform:scale(1.1,1.1);}
.faq dt a{ display:block; font:14px "Microsoft YaHei"; line-height:30px; color:#666; background:url(../images/q.png) no-repeat left center; padding-left:36px; height:30px; overflow:hidden;}
.faq dd{ display:none; font:14px "Microsoft YaHei"; line-height:24px; color:#666; background:url(../images/a.png) no-repeat left 4px; padding-left:36px;}
.faq .cur{ padding:10px 0; border-bottom:1px solid #e3e3e3;}
.faq .cur dt a{ font-size:16px; font-weight:bold; color:#2f318b;}
.faq .cur dd{ display:block;}

.about{ height:auto; margin-bottom:50px; overflow:hidden;}
.about h2 img{ display:block; width:100%;}
.about dl{ width:1200px; height:210px; position:relative; margin:-105px auto 20px; background:#fff;box-shadow:0 0.2rem 1rem 0.2rem #666;}
.about dt h3{ width:187px; height:210px; float:left; overflow:hidden; background:#2f318b; font:36px "Microsoft YaHei"; font-weight:bold; line-height:185px; text-align:center;}
.about dt h3 a{ color:#fff; display:block;}
.about dt h5{ width:900px; float:left; padding:45px 0 0 60px;}
.about dt h5 em{ display:block; height:50px; font:30px "Microsoft YaHei"; font-weight:bold; color:#333; border-bottom:1px solid #ccc;}
.about dt h5 p{ font:15px "Microsoft YaHei"; line-height:24px; margin-top:10px;}

.pic{ height:500px; overflow:hidden;}
.pict{ height:60px; margin:0 0 0 387px; overflow:hidden;}
.pict li{ width:120px; height:33px; float:left; margin-right:40px; font:15px "Microsoft YaHei"; line-height:33px;}
.pict li a{ display:block; background:url(../images/about_btn1.png) no-repeat; padding-left:20px; color:#333;}
.pict li a:hover,.pict .cur a{background:url(../images/about_btn2.png) no-repeat; font-weight:bold; color:#fff;}
.pic1{ height:280px;}
.pic2{ height:280px; position:relative;}
.pic3{ height:380px;}
.pic1 li{ width:275px; float:left; margin-right:32px; position:relative; overflow:hidden;}
.pic1 li img{ display:block;width:100%;}

.pic1 li em{ display:block; width:100%; height:40px; text-align:center; font:14px "Microsoft YaHei"; line-height:40px; overflow:hidden; color:#333;}


.link{width:1200px; margin: 0 auto; position: relative;}
.link .content{position: absolute; top: -59px;right: 0; width:400px; height:59px;}
.link p{ width:460px; float: left;overflow: hidden; font:14px "Microsoft YaHei"; color:#333;line-height:59px; }
.link p a{ display: inline-block;padding:0 13px; font:14px "Microsoft YaHei"; color:#4a5055; line-height:59px; height:59px;}
.link p a:last-child{ padding-right:0;}
.link p a:hover{ color:#2f318b; font-weight:bold;}


@-webkit-keyframes spin{
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  50% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  50% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


/*animation*/
@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}